/***** Standard styling */
* { font-family: Verdana, Geneva, sans-serif !important; font-size: 10px;}

body { color:#2b2b2b; background-color:#F7FCFF; padding:0px; margin:5px;}
div { }
p {  margin: 0px; }
hr { color: #d4d4d4; height: 1px; }
img { border: 0px;}
form { margin:0px; padding:0px; }

input		{ padding-right:3px; padding-left:3px; vertical-align:middle; background-color:#ffffff; border-top: #848284 2px solid; border-left:#848284 2px solid; border-right:#C9C9C9 1px solid; border-bottom:#C9C9C9 1px solid; }
select	{ padding-right:0px; padding-left:0px; vertical-align:middle; background-color:#ffffff; border-top: #848284 2px solid; border-left:#848284 2px solid; border-right:#C9C9C9 1px solid; border-bottom:#C9C9C9 1px solid; }
textarea	{ padding-right:3px; padding-left:3px; vertical-align:middle; background-color:#ffffff; border-top: #848284 2px solid; border-left:#848284 2px solid; border-right:#C9C9C9 1px solid; border-bottom:#C9C9C9 1px solid; }

input.button { border-right: #555555 1px solid; padding-right: 3px; border-top: #999999 1px solid; padding-left: 3px; padding-bottom: 0px; font: bold 9px verdana, helvetica, sans-serif; border-left: #999999 1px solid; color: #ffffff; padding-top: 0px; border-bottom: #555555 1px solid; background-color: #707070; text-decoration: none;}

table	{ border-collapse:collapse;}
table th	{ font-weight:normal; color:#2b2b2b; text-align:left; padding-right:15px; padding-left:5px; padding-bottom:2px; padding-top:1px; }
table td	{ font-weight:normal; color:#2b2b2b; text-align:left; padding-right:5px; padding-left:5px; padding-bottom:2px; padding-top:2px; }

.tooltip table { border-collapse: separate; }
.tooltip table td { padding:0px; }

.hidden      { display:none; }

.blackText { color: #000000; }
.greyText { color: #c0c0c0; }

h1, h1 b, h1 u { font-size: 20px; }
h2, h2 b, h2 u { font-size: 14px; }
h3, h3 b, h3 u { font-size: 10px; }

a { color:#336699;}

.x-body { margin: 5px; }

/***** container */
#container		{ border:0px; width:100%; padding:0px; margin:0px; overflow:hidden; }

/***** window & section */
.window { border:0px; margin:0px; padding:0px; width:100%; position:relative; float:left; overflow:hidden;  }

.windowheader { position:relative; float:none; background-color:transparent; height:50px; font-weight:normal; margin-bottom:0px; }
.windowheader h1  { color: #3C5685; font-weight:bold; margin:0px; margin-top:0px; padding-right:25px; padding-left:55px; padding-top:5px; padding-bottom:0px; }
.windowheader h2  { color:#2D3E4B; font-weight:bold; margin:0px; padding-right:25px; padding-left:55px; padding-top:0px; padding-bottom:0px; }
.windowheader p   { text-align:left; color:black; font-weight:bold; padding-right:25px; padding-left:25px; padding-top:3px; margin:0px; }
.windowheader img { padding-top:2px; padding-right:1px; }

.windowcontent { margin-top:10px; position:relative; float:none; background-color:transparent; font-weight:normal; margin-bottom:0px; overflow:hidden; padding-left:2px; padding-right: 2px; padding-top:1px; -moz-box-sizing:border-box; box-sizing:border-box;  }

.section           { width:100%; position:relative; float:none; margin-top:10px; overflow:hidden; }
.sectionheader     { cursor:pointer; font-weight:bold; height: 23px; color:#FFFFFF; position:relative; float:none; background-image:url('images/shading_blue.jpg'); background-repeat:repeat-x;  min-width:100%;} 
.sectionheader p   { padding-left:15px; padding-top:2px; margin:0px; text-align:left; color:#FFFFFF; font-weight:bold; }
.sectionheader img { padding-left:5px; padding-top:3px; padding-right:5px; }

.sectioncontent    { position:relative; float:none; padding:0px; display:none; overflow:hidden; 
padding-left:1px; -moz-box-sizing:border-box; box-sizing:border-box; }

.left	{ display:block; position:absolute; top:0%; left:0%; float:left; padding-left:4px; }
.right	{ display:block; position:absolute; top:0%; right:0%; float:right; padding-right:4px; }

.actions		{ width:100%; position:relative;  float:left; margin-top:10px;}
.actions .left	{ float:left; position:relative;  padding:0px;}
.actions .right	{ float:right; position:relative; padding:0px;}

/***** tables */
table td.btncell { white-space:nowrap; padding:2px; border:0px solid white; text-align:center; }

table.grid              { width:100%; margin-top:10px; }
table.grid tr           { background-color: #FFFFFF; }
table.grid tr.hover     { background-color: #F1F8FE; }
table.grid tr.hover td  { }
table.grid th           { color:#FFFFFF; font-weight:bold; background-image:url('images/shading_blue.jpg'); background-repeat:repeat-x; background-position:bottom left; white-space: nowrap; padding-right:5px; padding-left:5px; padding-bottom:1px; padding-top:1px; border-right:0px solid #CAEAFB; height:22px;}
table.grid td           { height: 20px; padding-right:5px; padding-left:5px; padding-top:2px; padding-bottom:2px; border:1px solid #CAEAFB; }
table.grid td.btncell   { text-align:center; width:1px; white-space: nowrap; padding: 2px; }
table.grid td.gridcelltext p { padding-top: 5px; }

table.gridview		{ width:100%; border: 1px solid #CAEAFB; margin:0px; }
table.gridview tr	{ height: 20px;}
table.gridview th	{ font-weight: bold; border: 1px solid #CAEAFB; background-color:#F1F8FE; color:#336699; }
table.gridview td	{ background-color:#FFFFFF; border: 1px solid #CAEAFB; }

table.detail	{ width:100%; border: 1px solid #CAEAFB; margin:0px; }
table.detail tr	{ height: 25px; }
table.detail th	{ width:200px; font-weight: bold; border: 1px solid #CAEAFB; background-color:#F1F8FE; color:#336699; }
table.detail td	{ background-color:#FFFFFF; border: 1px solid #CAEAFB; }

table.input	{ width:100%; border:1px solid #CAEAFB; margin:0px; }
table.input tr	{ height:25px; }
table.input th	{ width:200px; font-weight:bold; border:1px solid #CAEAFB; background-color:#F1F8FE; color:#336699; }
table.input td	{ background-color:#FFFFFF; border:1px solid #CAEAFB; }

table.gridsearch    { width:100%; border:1px solid #c9c9c9; margin-top:0px;}
table.gridsearch tr { background-color: #f7f3ef; height: 25px; }
table.gridsearch th { border-right: 0px solid white; border-left:0px solid white;  font-weight:bold; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
table.gridsearch td { border-right: 0px solid white; border-left:0px solid white; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }

table.gridalt              { width:100%; margin-top:10px; }
table.gridalt tr           { background-color: #FFFFFF; }
table.gridalt tr.hover     { background-color: #F1F8FE; }
table.gridalt tr.hover td  { }
table.gridalt th           { color:#000000; font-weight:bold; background-image:url('images/shading_lightblue.jpg'); background-repeat:repeat-x; white-space: nowrap; padding-right:5px; padding-left:5px; padding-bottom:1px; padding-top:1px; border:1px solid #CAEAFB; height:22px;}
table.gridalt td           { height: 20px; padding-right:5px; padding-left:5px; padding-top:2px; padding-bottom:2px; border:1px solid #CAEAFB; }
table.gridalt td.btncell   { width:1px; white-space: nowrap; padding: 2px; }

table.errormsg    { width:100%; border: 1px solid #800000; margin-top:0px}
table.errormsg tr { background-color: #FFD7D7; height: 20px }
table.errormsg th { border-right: 0px solid white; border-left:0px solid white;  font-weight:bold; padding:5px; }
table.errormsg td { border-right: 0px solid white; border-left:0px solid white; padding:5px; }

table.warningmsg    { width:100%; border: 1px solid #FF9933; margin-top:0px}
table.warningmsg tr { background-color: #FFDFBF; height: 20px }
table.warningmsg th { border-right: 0px solid white; border-left:0px solid white;  font-weight:bold; padding:5px; }
table.warningmsg td { border-right: 0px solid white; border-left:0px solid white; padding:5px; }

table.infomsg    { width:100%; border: 1px solid #32D824; margin-top:0px}
table.infomsg tr { background-color: #CBF7CC; height: 20px }
table.infomsg th { border-right: 0px solid white; border-left:0px solid white;  font-weight:bold; padding:5px; }
table.infomsg td { border-right: 0px solid white; border-left:0px solid white; padding:5px; }

table.white    { width:100%; border:1px solid #c9c9c9; margin-top:0px;}
table.white tr { background-color: #FFFFFF; height: 25px; }
table.white th { border-right: 0px solid white; border-left:0px solid white;  font-weight:bold; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
table.white td { border-right: 0px solid white; border-left:0px solid white; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }

table.grey    { width:100%; border:1px solid #c9c9c9; margin-top:0px;}
table.grey tr { background-color: #f7f3ef; height: 25px; }
table.grey th { border-right: 0px solid white; border-left:0px solid white;  font-weight:bold; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
table.grey td { border-right: 0px solid white; border-left:0px solid white; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }


/***** fields */
.fld_numeric { text-align: right; }
.fld_password {}
.fld_text {}
.fld_date {}
.fld_time {}
.fld_timestamp {}
.fld_dropdown { }
.fld_checkbox { border: 0px solid black; }
.fld_radiobutton { border:0px solid black; background-color: transparent;}
.fld_disabled { background-color: gray; }

/***** other */
body.iframe    { padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; background-color: #999999;}
img.tblcal     { border-right: 0px; border-top: 0px; margin-left: 4px; vertical-align: middle; border-left: 0px; cursor:pointer; border-bottom: 0px;}
tr.div         { height: 1px; background-color: #c9c9c9;}

/***** Wizards */
.wizardhelp   { background:#FFFEEC;  width:100%; position:relative; float:none; padding:0px; margin-bottom:10px; }
.wizardhelp p { font-weight:bold; padding:0px; padding-bottom:2px; }

.wizardhelp img { padding:0px; }

.wizardhelp table {  width:100%; border:1px solid #FFD682; padding:0px; margin:0px; }
.wizardhelp table td { padding:5px; }
.wizardhelp table th { width:40px; }

.wizardhelp h1 { font-weight:normal; margin:0px;}
.wizardhelp h2 { font-weight:normal; margin:0px;}

/***** Tree structure */
.tree { float:left; width:100%; }
.tree a { color:black; }
.tree .mout { color:#000000; background-color:#F7FCFF; text-decoration:none; width:100%; padding-left:5px; }
.tree .mover { font-weight:bold; color:#000000; background-color:#F7FCFF; text-decoration:none; width:100%; padding-left:5px; }
.tree .msel { font-weight:bold; color:#000000; background-color:#F7FCFF; text-decoration:none; width:100%; padding-left:5px; }
.tree table { margin:0px; padding:0px; }
.tree table td { margin:0px; padding:0px; }

.defaultbutton { height:0px; width:0px; margin:0px; padding:0px; border:0px; }

.warning {
	background-image: url('icons/warning.gif'); 
	background-repeat: no-repeat;
	background-position: left center; 
	padding-top:25px; padding-bottom:25px; padding-left:0px; padding-right:0px;
	border: 1px solid #FF9933;
	margin-top: 10px; margin-bottom: 10px;
	background-color: #FFDFBF;
}
.warning p { padding:0px; margin:0px; padding-left:80px; font-weight: bold; }		 

.error {
	background-image: url('icons/error.gif'); 
	background-repeat: no-repeat;
	background-position: left center; 
	padding-top:25px; padding-bottom:25px; padding-left:0px; padding-right:0px;
	border: 1px solid #800000;
	margin-top: 10px; margin-bottom: 10px;
	background-color: #FFD7D7;
}
.error p { padding:0px; margin:0px; padding-left: 80px; }		 

.info	{
	background-image: url('icons/info.gif'); 
	background-repeat: no-repeat;
	background-position: left center; 
	padding-top:25px; padding-bottom:25px; padding-left:0px; padding-right:0px;
	border: 1px solid #32D824;
	margin-top: 10px; margin-bottom: 10px;
	background-color: #CBF7CC;
}
.info p { padding:0px; margin:0px; padding-left: 80px; }

.link {
	background-image: url('icons/link.gif'); 
	background-repeat: no-repeat;
	background-position: left center; 
	padding-top:25px; padding-bottom:25px; padding-left:0px; padding-right:0px;
	border: 1px solid #0053D6;
	margin-top: 10px; margin-bottom: 10px;
	background-color: #DDE9FC;
}
.link p { padding:0px; margin:0px; padding-left: 80px; }	
.link h3 { padding-left: 80px; margin:0px; padding-top: 0px; }

/* Select boxes */
table.selectbox { width:100%; }

table.selectbox th { font-weight:bold;}
table.selectbox td.list {  }
table.selectbox select { width:100%; min-width:170px; }
table.selectbox td.controls { width:1px; text-align:center; }
table.selectbox td.controls p { margin-bottom:5px; }

.roleonlyintranetYes { color: #000000; background-color:#E1FFE1}
.roleonlyintranetNo {  background-color: #FFECEC}

div#waitdisplay {
	background-image: url('images/working.gif'); background-repeat: no-repeat; background-position:20px center; 
	padding-top:15px; padding-bottom:15px; padding-left:50px; padding-right:0px;
	font-weight:bold; 
	height:40px; width:120px; position:absolute; z-index:100;
	left:50%; margin-left:-85px;	
	border:1px solid #336699;
	background-color:#FFFEEC;
	text-align:left;
}


/**** menu frame *****/
#leftmenu	{ background:#F7FCFF url('images/background_leftmenu.gif') repeat-y fixed right top; margin:0px; padding:2px;  }
#leftmenu .leftmenu	{ width:140px; position:relative; float:none; background-color:#ffffff; padding:1px; margin:0px; border:1px solid #D7D7D7; }
#leftmenu .leftmenugroup	{ width:138px; position:relative; float:none; background-color:#ffffff; padding:1px; }
#leftmenu .leftmenuheader	{ cursor:pointer; color:#336699; height:19px; position:relative; float:none; border-right:1px solid #D7D7D7; border-left:1px solid #D7D7D7; font-weight: bold; background-image:url('images/background_leftmenu_top.gif'); background-repeat:repeat-x; padding-top:4px; } 
#leftmenu .leftmenuheader p	{ padding-left:20px; margin:0px; text-align:left; padding-top:0px; color: #336699; font-weight:bold; }
#leftmenu .leftmenuheader a	{ padding-left:0px; margin:0px; text-align:left; color:#336699; font-weight:bold; }
#leftmenu .leftmenuheader img	{ padding-top:0px; }
#leftmenu .leftmenucontent	{ position:relative; float:none; padding:5px; display:none; border-bottom:1px solid #EEE6DD; border-left:1px solid #EEE6DD; border-right:1px solid #EEE6DD; background-color:#FFFEEC; }
#leftmenu .leftmenucontent a { color:#000000; line-height:150%; font-weight:bold; text-decoration:none; }
#leftmenu .leftmenucontent a:hover { text-decoration:underline; }
#leftmenu .leftmenucontent .active { color: #000000; text-decoration: underline; }